notAuthenticated = 登录信息已失效，请先登录
numericRecharge = 充值金额必须是数字
nonEmptyMembershipInfo = 充值会员信息不能为空
paramErr = 参数有误
dataNonExistent = 数据不存在
missingClass = 类别不存在
cannotDeleteWithVouchers = 该分组下有卡券，不能删除
updateErr = 更新失败
saveErr = 保存失败
deleteErr = 删除失败
couponCodeRequired = 核销券码不能为空
voucherNotFound = 未查询到该卡券信息
redemptionFailure = 核销失败
usernameExists = 该用户名已存在
roleNotAssigned = 您分配的角色不存在
insufficientMemberBalance = 操作失败，会员余额不足
memberNonExistent = 会员不存在
codeGenerationNonExistent = 生成代码不存在
fileNotEmptyRequired = 上传的文件不能为空
fileUploadRetrievalFailure = 上传文件获取失败
maxFileSizeExceeded = 上传的文件不能大于
redemptionAmountNonNullable = 储值卡核销金额不能为空
accountNoPermissionToEditProduct = 平台账号无权限修改商品
uploadFailureCheckConfigPerm = 上传失败，请检查上传配置及权限
groupHasMembersCannotDelete = 该分组下有会员，不能删除
voucherNameExistsModify = 卡券名称已存在，请修改
mustFillPointsOrVouchers = 积分和卡券必须填写一项
memberLevelNotNull = 会员等级不能为空
orderIDRequired = 订单ID不能为空
submissionError = 信息提交有误
noEditPermission = 抱歉，您没有修改权限
noPermissionToAddMerchant = 抱歉，您没有添加商户的权限
productIDNotEmptyRequired = 商品ID不能为空
superAdminNotAllowedUseMerchantAccount = 超级管理员帐号无法执行该操作，请使用商户帐号操作
merchantNameCannotBeEmpty = 商户名称不能为空
merchantNameAlreadyExists = 商户名称已经存在
rechargePointsMustBeNumeric = 充值积分必须是数字
productDoesNotExist = 该商品不存在
rechargeMemberInfoCannotBeEmpty = 充值会员信息不能为空
insufficientPointsBalance = 积分余额不足
membershipLevelDoesNotExist = 会员等级不存在
employeeInfoDoesNotExist = 员工信息不存在
phoneNumberFormatInvalid = 手机号码格式不正确
phoneNumberAlreadyExists = 该手机号码已经存在
phoneNumberCannotBeEmpty = 手机号码不能为空
pleaseConfirmRechargeAmount = 请确认充值金额
accountIsNotMerchant = 该账号不是商户
refundFailedDueToInvalidParameters = 参数有误，发起退款失败
refundFailure = 退款失败
verificationCodeSendFailed = 验证码发送失败
retryAfterShortInterval = 验证码发送间隔太短,请稍后再试！
uploadedImageFormatError = 上传的图片格式有误
imageUploadSizeExceedsLimit = 上传的图片不能大于
afterSaleOrderIDCannotBeEmpty = 售后订单ID不能为空
adminNotAssociatedWithStoreEmployee = 该管理员还未关联店铺员工
orderCannotBeEmpty = 订单不能为空
appointmentInfoIsIncorrect = 预约信息有误
paymentInitiationFailed = 抱歉，发起支付失败
productBarcodeAbnormalOrDeleted = 该商品条码异常，可能已删除
productIDAbnormal = 该商品ID异常
merchantCannotBeEmpty = 所属商户不能为空!
projectNameCannotBeEmpty = 项目名称不能为空
coverImageCannotBeEmpty = 封面图片不能为空
loginAccountOrPasswordIncorrect = 登录账号或密码有误
captchaInvalid = 图形验证码有误
